SAP frykter selv kaos ved oppgradering

I uvanlig klare ordlag sier SAPs teknologisjef seg enig i at det kan bli mangel på SAP-konsulenter fremover.

digi.no omtalte nylig at mange av de største IT-kundene i verden og i Norge kan stå overfor utfordringer. Årsaken er at veldig mange SAP-kunder ikke har oppgradert etter hvert som SAP har kommet med nye versjoner. Årsaken til dette er mange, men en av dem er at oppgraderinger av de svært kompliserte forretningssystemene er komplekse og dyre.

    Les også:

Dette har ført til at halvparten av SAPs kunder nå sitter med 4.6-versjonen og neste nyttårsaften går standard brukerstøtte på denne versjonen ut, noe som øker lisensprisen. Dette fortalte Gartner i en analyse og rådet alle sine kunder med 4.6 som skal oppgradere i løpet av året, å sikre seg de SAP-konsulentene de trenger så fort som mulig.

Kundene skal gjøre et ganske stort hopp til blant annet SAPs Netweaver-integrasjonsteknologi.

Nå medgir SAP at de faktisk håper at kundene vil være treg med å oppgradere.

– Gud måtte forby at alle skulle oppgradere samtidig, sier sjefen for SAPs produkt og teknologi-gruppe, Shai Agassi til IDG News Service. – Vi ville fått en katastrofe i fanget.

Til toppen